## webp-pixbuf-loader 0.0.5

=== meson_options.txt ===
option('gdk_pixbuf_query_loaders_path', type: 'string', description: 'A non default path for the gdk-pixbuf-query-loaders binary')
option('gdk_pixbuf_moduledir', type: 'string', description: 'The path to install gdk-pixbuf modules into')
