## webp-pixbuf-loader 0.0.3

=== debian/changelog ===
webp-pixbuf-loader (0.0.3-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 10 Jan 2022 17:44:34 -0500

webp-pixbuf-loader (0.0.3-1) unstable; urgency=medium

  [ David Heidelberg ]
  * Initial release Closes: #951113.
 -- David Heidelberg <david@ixit.cz>  Tue, 11 May 2021 15:00:00 +0200
