=== debian/control ===
Source: webp-pixbuf-loader
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: David Heidelberg <david@ixit.cz>
Uploaders: Mike Gabriel <sunweaver@debian.org>
Section: gnome
Priority: optional
Standards-Version: 4.5.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
	meson (>= 0.40.0),
	libgdk-pixbuf2.0-dev (>= 2.38.1),
	libwebp-dev (>= 0.6.1)
Homepage: https://github.com/aruiz/webp-pixbuf-loader/
Vcs-Browser: https://salsa.debian.org/okias-guest/webp-pixbuf-loader
Vcs-Git: https://salsa.debian.org/okias-guest/webp-pixbuf-loader.git

Package: webp-pixbuf-loader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: WebP Image format GdkPixbuf loader
 webp-pixbuf-loader integrates libwebp library into GDK image processing
 framework, so GDK based application can use WEBP format natively.
 .
 This allows GTK applications preview and load pictures in WEBP format.
