=== debian/rules ===
#! /usr/bin/make -f
include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_strip:
	dh_strip --no-automatic-dbgsym

override_dh_autoreconf:
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgdk_pixbuf_query_loaders_path=/usr/lib/${DEB_HOST_MULTIARCH}/gdk-pixbuf-2.0/gdk-pixbuf-query-loaders
