## webp-pixbuf-loader 0.0.5

=== debian/changelog ===
webp-pixbuf-loader (0.0.5-5~22.04.1) jammy; urgency=medium

  * Backport gdk-pixbuf loader for the webp format (lp: #1993789)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 21 Oct 2022 10:43:09 +0200

webp-pixbuf-loader (0.0.5-5) unstable; urgency=medium

  * Add build-needed to the autopkgtest spec.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 29 Jun 2022 11:31:28 +0200

webp-pixbuf-loader (0.0.5-4) unstable; urgency=medium

  [ David Heidelberg ]
  * d/control: bump Debian Policy Standard to 4.6.1.
  * d/tests: Add autopkgtests from LP: #1979121.

  [ Andrej Shadura ]
  * Update autopkgtests:
    - Use @ in dep-8 control file instead of the literal package name.
    - Ask autopkgtest to build the package instead of building it ourselves.
    - Specify the dependencies for determinism-test explicitly.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 28 Jun 2022 23:54:28 +0200

webp-pixbuf-loader (0.0.5-3) unstable; urgency=medium

  * d/patches: add an upstream patch to fix build on big endian architectures.

 -- David Heidelberg <david@ixit.cz>  Tue, 28 Jun 2022 22:51:37 +0200

webp-pixbuf-loader (0.0.5-2) unstable; urgency=medium

  * d/copyright: add Alan Hawrelak as a copyright owner.

 -- David Heidelberg <david@ixit.cz>  Tue, 07 Jun 2022 12:10:27 +0200

webp-pixbuf-loader (0.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #951113).

 -- David Heidelberg <david@ixit.cz>  Mon, 23 May 2022 20:07:36 +0200
