=== debian/tests/control ===
Tests: upstream-tests
Depends: @builddeps@, @
Restrictions: allow-stderr, build-needed, rw-build-tree

Tests: determinism-test
Depends: @, libgdk-pixbuf2.0-bin, file
