=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/webp-pixbuf-loader-$1\.tar\.gz/ \
  https://github.com/aruiz/webp-pixbuf-loader/tags .*/v?(\d\S+)\.tar\.gz
