## webp-pixbuf-loader 0.2.1

=== debian/changelog ===
webp-pixbuf-loader (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1 (Closes: #1032334).
  * d/tests: extend tests by two new upstream tests.

 -- David Heidelberg <david@ixit.cz>  Sat, 04 Mar 2023 01:30:48 +0100

webp-pixbuf-loader (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * d/control: bump Debian Policy Standard to 4.6.2
  * d/patches: drop upstreamed patch
  * d/control: make package Multi-Arch: same
  * d/control: change build dependency from libgdk-pixbuf2.0-dev
    to libgdk-pixbuf-2.0-dev
  * d/tests: update test to reflect upstream changes

 -- David Heidelberg <david@ixit.cz>  Sun, 26 Feb 2023 11:55:51 +0100
