## webp-pixbuf-loader 0.2.4

=== debian/changelog ===
webp-pixbuf-loader (0.2.4-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:25:27 +0000

webp-pixbuf-loader (0.2.4-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:58:47 +0000

webp-pixbuf-loader (0.2.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 07 Aug 2023 13:52:07 +0200

webp-pixbuf-loader (0.2.4-1) experimental; urgency=medium

  * New upstream version 0.2.4.
  * d/tests: extend tests

 -- David Heidelberg <david@ixit.cz>  Sun, 14 May 2023 20:40:19 +0200
