=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: webp-pixbuf-loader
-Maintainer: David Heidelberg <david@ixit.cz>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Heidelberg <david@ixit.cz>
 Uploaders: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Section: gnome
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- libgdk-pixbuf2.0-dev (>= 2.38.1),
+ libgdk-pixbuf-2.0-dev (>= 2.38.1),
  libwebp-dev (>= 0.6.1),
  meson (>= 0.40.0),
 Homepage: https://github.com/aruiz/webp-pixbuf-loader/
@@ -16,6 +17,7 @@
 
 Package: webp-pixbuf-loader
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
