## webp-pixbuf-loader 0.2.7

=== meson_options.txt ===
option('gdk_pixbuf_query_loaders_path', type: 'string', description: 'A non default path for the gdk-pixbuf-query-loaders binary', value: 'gdk-pixbuf-query-loaders')
option('gdk_pixbuf_moduledir', type: 'string', description: 'The path to install gdk-pixbuf modules into')
option('update_cache', type: 'boolean', description: 'Whether to update the pixbuf cache on install')
