=== debian/changelog ===
webp-pixbuf-loader (0.2.7-3) unstable; urgency=medium

  * Team upload
  * Ignore build test failures. gdk-pixbuf is switching to glycin on
    Debian release architectures so the tests aren't even testing
    webp-pixbuf-loader on those architectures.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Feb 2026 07:43:20 -0500

webp-pixbuf-loader (0.2.7-2) unstable; urgency=medium

  * Team upload
  * d/control: Bump Standards Version to 4.7.3
  * debian: Remove autopkgtests since they aren't useful now that gdk-pixbuf
    is switching to glycin (Closes: #1126951)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 05 Feb 2026 08:42:04 -0500

webp-pixbuf-loader (0.2.7-1) unstable; urgency=medium

  * New upstream version 0.2.7.
  * d/tests: extends test coverage

 -- David Heidelberg <david@ixit.cz>  Wed, 06 Mar 2024 23:22:19 +0100
