=== debian/control ===
--- 
+++ 
@@ -1,11 +1,8 @@
 Source: webp-pixbuf-loader
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Heidelberg <david@ixit.cz>
+Maintainer: David Heidelberg <david@ixit.cz>
 Uploaders: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Section: gnome
-Priority: optional
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Build-Depends:
  debhelper-compat (= 13),
  libgdk-pixbuf-2.0-dev (>= 2.38.1),
